Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

SecureCRT app module doesn't detect certain versions of SecureCRT #2800

Closed
nvaccessAuto opened this Issue Nov 16, 2012 · 3 comments

Comments

Projects
None yet
1 participant

Reported by leonarddr on 2012-11-16 16:02
I'm using version 6.1.1 of SecureCRT, which uses AfxFrameOrView80u as its window class name rather than AfxFrameOrView90u. In order to support version 6.1.1 as well as other SecureCRT versions with this window class name, AfxFrameOrView80u should be added to the app module in order to detect these versions.

Attachment securecrt.py added by leonarddr on 2012-11-16 17:36
Description:
This file is supposed to contain a working fix. Should be tested on SecureCRT versions with the *90u class.

Comment 1 by jteh on 2012-11-26 05:56
Changes:
Milestone changed from None to 2013.1

Comment 2 by jteh on 2012-11-30 06:09
Thanks. 98ed593
Changes:
State: closed

@nvaccessAuto nvaccessAuto added the task label Nov 10, 2015

@nvaccessAuto nvaccessAuto added this to the 2013.1 milestone Nov 10, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment